body{
  font-family: 'Roboto', sans-serif;
  padding:0px;
  margin: 0px;
}



.mainContainer{
 display: flex;
width: 100%;
 background-color: #333;

 position: fixed;
 top:0;
 flex-flow: row wrap;
 justify-content:left;
 z-index: 400;

}




.dropDownMenu{
 display: none;
 flex-basis: 90%;
 margin: 10px;
}
.picture img{
 width: 100%;
}



ul {
 list-style-type: none;
 margin: 0;
 padding: 0;
 overflow: hidden;
;
}

li {
 float: left;
}

li a, .dropbtn {
 display: inline-block;
 color: white;
 text-align: center;
 padding: 14px 16px;
 text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
 background-color: red;
}

li.dropdown {
 display: inline-block;
}

.dropdown-content {
 display: none;
 position: absolute;
 background-color:gray;
 min-width: 160px;
 box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
 z-index: 1;
}

.dropdown-content a {
 color: black;
 padding: 12px 16px;
 text-decoration: none;
 display: block;
 text-align: left;
}

.dropdown-content a:hover {background-color: rgb(114, 45, 45);}

.dropdown:hover .dropdown-content {
 display: block;
}
.navbar {
 flex-basis: 90%;
 margin: 10px;
 
 /*margin-left: 100px;
 padding-left: 30px;*/
 
}


.logo{
 
 color:rgb(121, 15, 15);
 flex-basis: 90%;
 margin: 10px;
 /*padding-left: 100px;
 margin-left: 200px;*/
}

h2{
 margin: 0px;
 padding: 5px;
}


.middleSection{
 display:flex;
 padding-top: 40px;
 margin-top: 40px;
 width: 100% ;
 min-height: 300px;
 background-color:white;
 flex-flow: row wrap;
 justify-content:left;

}

.logInSection{
 flex-basis: 90%;
 margin-left: 10px;
 margin-top: 100px;
 height: 400px;
 width: 350px;
 border: #333;
 background-color: azure;
 border-radius: 4px;
 box-shadow: 0px 8px 16px black;
}
.logInSection form{
 height: 100%;
 width: 100%;
 padding: 20px;
 
}

.logInSection form h2{
 text-align: center;
 
}

.logInSection form .form-control{
 width: 80%;
 height: 40px;
 border-radius: 4px;
 border: 1px solid silver;
 margin: 10px 0px 18px 0px;
 padding: 0px 18px;

}
hr{
 width: 80%;
}

.logInSection form .btn{
 margin-left: 30%;
 margin-top: 10%;

 background-color: green;
 font-size: 25px;
 border-radius: 10px;
}

.slideShow{
 flex-basis: 90%;
 margin-left: 10px;
 margin-top: 30px;
 height: 400px;
 
 border: #333;
 background-color: azure;


 
 border: #333;
 background-color: azure;
 border-radius: 4px;
 box-shadow: 0px 8px 16px black;
 overflow: hidden;
}





.lastSection{
 margin-top: 10px;
 display:flex;
 background-color: white;
 min-height: 50vh;
 width: 100%;
 flex-flow: row wrap;
 justify-content:left;
}

.picture{
 flex-basis: 90%;
 margin: 10px;
}
.picture img{
 width: 100%;
 height: 250px;
}

.slideShow div {
 position: relative;
 width: 500%;
 animation: 20s slideShow infinite;
 z-index: 200;
}

.slideShow div img{
 float: left;
 width: 20%;
}

@keyframes slideShow{
 0%{
  left: 0;
 }
 20%{
  left: 0;
 }
 25%{
  left:-100%;
 }
 45%{
  left:-100%;
 }
 50%{
  left: -200%;
 }
 70%{
  left: -200%;
 }
 75%{
  left:-300%;
 }
 95%{
  left:-300%;
 }
 100%{
  left:-400%;
 }

}


 .pic2, .pic3, .pic4{
 display:none;
 }
.footer{
 text-align: center;
 min-height: 30vh;

 bottom:0;
 margin-top:25px;

 background-color:black;
 color: white;
}

@media (min-width:600px){
 .picture{
  flex-basis: 290px;
  
 }
}



@media (min-width:745px){
 .picture{
  flex-basis: 275px;
  margin:20px;
  
 }

 .dropDownMenu{
  display: inherit;
  flex-basis: 20%;
 
 }

 .navbar{
  flex-basis: 65%;
 }
 .logo{
  flex-basis: 10%;
 }

 .slideShow{
  flex-basis: 65%;
  margin-top: 30px;
  margin-left: 15px;
 }
 .logInSection{
  flex-basis: 30%;
  margin-left: 20px;
  margin-top: 30px;
 }


}





